/* Bluebox */
#c8316:before, #c8316:after {
    
    content: '';
    display:block;
    background:#a0d6e8;
    width:100%;
    height:100px;
    position:relative;
    -webkit-transform:skewY(-2deg);
    transform:skewY(-2deg);
    top:50px;
    z-index:-1;
  }
  #c8316:before {
    margin-top:-35px;
  }
  #c8316:after {
    -webkit-transform:skewY(2deg);
    transform:skewY(2deg);
    top:-50px;
    margin-bottom:-35px
  }
  
  #c8316 > .row-styled {
    background:#a0d6e8;
    border:none;
  }
  /* PD10 Box */
#c8364 {
  position: relative;
  top:-280px;
  margin:0 0 -230px
}

/* Menu title */
  #c8252 {
    margin:-10px 0 -15px;
  }

/* Hero on PAX 2.5 Main Page */
  #c8246 {
    background-image: url(/fileadmin/images/products/pd/10/main-slider/MacbookPro-1025x600.png);
    background-position:  200% bottom;
    background-position:  -webkit-calc(50% + 612px) bottom;
    background-position:  calc(50% + 612px) bottom; 
    background-repeat: no-repeat
  }
  
/* Hero on PD10 What's New Page */
  #c10919 {
    background-image: url(/fileadmin/images/products/pd/10/main-slider/MacbookPro-1025x600_whatsnew.png);
    background-position:  200% bottom;
    background-position:  -webkit-calc(50% + 612px) bottom;
    background-position:  calc(50% + 612px) bottom; 
    background-repeat: no-repeat
  }

/* Hero on PD10 Resources Page */
  #c11109 {
    background-image: url(/fileadmin/images/products/pd/10/main-slider/MacbookPro-1025x600_resources.png);
    background-position:  200% bottom;
    background-position:  -webkit-calc(50% + 612px) bottom;
    background-position:  calc(50% + 612px) bottom; 
    background-repeat: no-repeat
  }

/* Hero on PD10 Reviews Page */
  #c11673 {
    background-image: url(/fileadmin/images/products/pd/10/main-slider/MacbookPro-1025x600_stories.png);
    background-position:  200% bottom;
    background-position:  -webkit-calc(50% + 612px) bottom;
    background-position:  calc(50% + 612px) bottom; 
    background-repeat: no-repeat
  }

  #carousel-8246 .item {background:transparent !important;}
  #carousel-8246 .carousel-caption {left:0;right:0;top:0;bottom:0;}

/* Quotes */
blockquote {
  background: transparent url(/fileadmin/images/products/pd/10/icons/quotemarks.png) no-repeat left 10px;
  border:none;
  padding:10px 0 0 80px;
}

#c17781, #c20160, #c20066, #c22360, #c21361, #c20626, #c25323 {
    background: url("/fileadmin/images/products/pax/2-5/hero.png") no-repeat scroll center bottom #f4f4f4;
}
#c17781 .carousel, #c20160 .carousel, #c20066 .carousel, #c22360 .carousel, #c21361 .carousel, #c20626 .carousel, #c25323 .carousel {
    margin-bottom: 0;
}
#c17781 .carousel-caption, #c20160 .carousel-caption, #c20066 .carousel-caption, #c22360 .carousel-caption, #c21361 .carousel-caption, #c20626 .carousel-caption, #c25323 .carousel-caption {
    color: #333;
    padding-top: 90px;
}

/* Compare Plans */
.plans-container {
    background-color: #f4f4f4;
}
.plans-container a.cta {
    float: right;
    margin: 0px 0px 0 20px;
}
.plans-container h1 {
    margin-top: 0;
}
.plan-block {
    margin: 20px 0px;
    background-color: rgb(244, 244, 244);
    border: 1px solid rgb(200, 200, 200);
    border-radius: 6px;
}
.featured-plan {
    box-shadow: 0 0 20px #A1A1A1;
}
.plan-heading {
    text-align: center;
    padding: 60px 30px;
}
.featured-plan .most-popular {
    padding: 15px;
    text-align: center;
    color: #FFF;
    height: auto;
    background-color: #F90;
    border-radius: 6px 6px 0px 0px;
    line-height: 10px;
}
.featured-plan .plan-heading {
    padding-top: 20px;
}
.plan-heading h2 {
    margin-bottom: 10px;
    margin-top: 0;
}
.plan-heading h3 {
    margin-bottom: 0;
    margin-top: 0;
}
.plan-feature {
    border-top: 1px solid #c8c8c8;
    background-color: #fff;
    padding: 15px 30px;
    overflow: hidden;
}
.plan-feature-icon {
    height: 75px;
    width: 70px;
    float: left;
    margin-right: 20px;
}
.plan-feature-text {
    float: left;
}
.plan-feature-text table {
    margin: 0;
}
.plan-feature-text td {
    border: none;
    height: 70px;
    width: 130px;
    padding: 0;
    vertical-align: middle;
    font-size: 13px;
    line-height: 15px;
    color: #4a4a4a;
}
.plan-buy-button {
    padding: 30px;
    border-top: 1px solid #c8c8c8;
}
.plan-buy-button a {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin: 0;
}

a {color:#39b3d7;}